<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains both current comments
 * and the comment form.
 *
 * @package analogous
 * @since 1.0
 */
?>
<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');
	if (!empty($post->post_password)) { // if there's a password
		
?>
<div class="analogous_content_area comments">
  <div class="analogous_content_container">
    <p class="nocomments">This post is password protected. Enter the password to view comments.</p>
  </div>
</div>
<?php
	return;	
	}
?>
<!-- You can start editing here. -->
<?php if ( have_comments() ) : ?>
<div class="analogous_content_area comments">
  <div class="analogous_content_container">
    <h3 class="content_heading" id="comments">
      <?php comments_number('No Responses', 'One Response', '% Responses' );?>to "
      <?php the_title(); ?>"
    </h3>
    <?php wp_list_comments('type=comment&callback=advanced_comment'); //this is the important part that ensures we call our custom comment layout defined above 	?>
    <div>
      <?php previous_comments_link() ?>
    </div>
    <div>
      <?php next_comments_link() ?>
    </div>
    <?php // this is displayed if there are no comments so far ?>
  </div>
</div>
<?php endif; ?>
<?php if ( comments_open() ) : ?>
<div class="analogous_content_area contact	">
  <div class="analogous_content_container ">
    <div> <small>
      <?php cancel_comment_reply_link(); ?>
      </small> </div>
    <?php
	$comments_args = array(
		 // change the title of the reply section
        'title_reply'=>' <h3 class="content_heading comment_heading" id="respond"> Leave Your Comment </h3>    ',
        // remove "Text or HTML to be displayed after the set of comment fields"
        'comment_notes_before' => '<p>Please fill this form to leave your comment!</p>',
        // redefine your own textarea (the comment body)
		);
 	comment_form($comments_args, $post->ID); ?>
  </div>
</div>
<?php endif; // if you delete this the sky will fall on your head ?>