<?php
/**
 * @package analogous
 * @since 1.0
 */
?>
<div class="analogous_content_area" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <h3 class="content_heading">
  <a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'analogous' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark">
  <?php the_title(); ?>
  </a>
  </h3>
  <p class="analogous_content_pub"> <span class="analogous_time_pub">
    <?php the_time( 'F j, Y' ); ?>
    </span> by <span class="author-pub"><?php printf('<span class="vcard"><a class="fn" href="' . get_author_posts_url( get_the_author_meta( "ID" ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' );  if( comments_open() ) { echo ',';} else{ echo'<span class="analogous-comments-pub"> ( Comments Closed )';}?></span>
    <?php if ( ! post_password_required() && ( comments_open() || '0' != get_comments_number() ) ) : ?>
    <span class="analogous-comments-pub">
    <?php comments_popup_link( __( 'Leave a comment', 'analogous' ), __( '1 Comment', 'analogous' ), __( '% Comments', 'analogous' ) ); ?>
    </span>
    <?php endif; ?>
  </p>
  <!-- .entry-header -->
  <div class="analogous_content_container">
    <?php
		if ( 'option2' == analogous_sanitize_index_content( get_theme_mod( 'analogous_post_content' ) ) ) :
		 if ( function_exists( 'add_theme_support' ) ) the_post_thumbnail(); 
			the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'analogous' ) );
		else :
			if ( function_exists( 'add_theme_support' ) ) the_post_thumbnail(); 
			the_content();
		endif;
		
		?>
  </div>
  <?php
	$tags_list = get_the_tag_list( '', __( ', ', 'analogous' ) );
	if (has_category('',$post->ID) || $tags_list ) { ?>
  <div class="analogous_content_container_footer">
    <p class="analogous_content_pub">
      <?php if (has_category('',$post->ID)) { ?>
      <span class="time_pub">Find Under:</span> <span class="author-pub">
      <?php the_category(', ') ?>
      </span> <br/>
      <?php } if ( $tags_list ) : ?>
      <span class="comments-pub"> <?php printf( __( '<span class="time_pub">Tagged with:</span> %1$s', 'analogous' ), $tags_list ); ?> </span>
      <?php endif; // End if $tags_list ?>
    </p>
  </div>
  <?php } ?>
  <?php wp_link_pages( array( 'before' => '<div class="page-links">' . __( 'Pages:', 'analogous' ), 'after' => '</div>' ) ); ?>
  <!-- .entry-content --> 
  <!-- #entry-meta --> 
</div>
<!-- #post-<?php the_ID(); ?> --> 