<?php
/**
 * Template Name: Full Width
 *
 * This template displays the content full-width, with no sidebar.
 *
 * @package analogous
 * @since 1.0
 */
?>
<?php get_header(); ?>
<div class="analogous_body_container ">
<div class="analogous_wrapper">
<div class="analogous_body_content analogous_body_fullwidth">
  <?php if ( have_posts() ) :  while ( have_posts() ) : the_post(); ?>
  <div class="analogous_content_area" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <h2><?php the_title(); ?></h2>
    <div class="analogous_content_container"> 
      <!--.post-header-->
      <?php if ( function_exists( 'add_theme_support' ) ) the_post_thumbnail(); 
	   	the_content(); 
	  ?>
    </div>
    <?php 
		comments_template(); 
		edit_post_link();
		wp_link_pages(); 
	?>
  </div>
  <!--. entry--> 
  <!--.post-footer--> 
  <!-- .post-->
  <?php endwhile; /* rewind or continue if all posts have been fetched */ ?>
  <?php else : ?>
  <?php endif; ?>
</div>
<!--Main Body  End-->
<?php get_footer(); ?>