<?php
/**
 * The template for displaying Archive pages.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package analogous
 * @since 1.0
 */
get_header(); ?>
<div class="analogous_body_container ">
<div class="analogous_wrapper">
<div class="analogous_body_content analogous_body_sidebar">
<?php 
  if(have_posts() ) :  
	if(is_category() ) {
		echo '<div class="analogous_content_area" ><div class="analogous_content_container"><h3 class="content_heading">';
		printf( __( 'Category : %s', 'analogous' ), '<span>' . single_cat_title( '', false ) . '</span>' );
		echo '</h3></div></div>';
	} elseif ( is_tag() ) {
		echo '<div class="analogous_content_area" ><div class="analogous_content_container"><h3 class="content_heading">';
		printf( __( 'Tag : %s', 'analogous' ), '<span>' . single_tag_title( '', false ) . '</span>' );
		echo '</h3></div></div>';
	} elseif ( is_author() ) {
?>
  <div class="analogous_content_area auth_about">
    <div class="analogous_content_container">
      <div id="" class=" authorarea">
        <div class="author_img"> <?php echo get_avatar( get_the_author_meta( 'user_email' ), 70 ); ?> </div>
        <div class="author_info">
          <h4> <?php printf( __( ' %s', 'analogous' ), '<span class="vcard"><a class="url fn n" href="' . get_author_posts_url( get_the_author_meta( "ID" ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' ); ?></h4>
          <div class="authordescription">
            <?php the_author_meta( 'description' ); ?>
          </div>
        </div>
      </div>
    </div>
  </div>
	<?php	
	} elseif ( is_day() ) {
		echo '<div class="analogous_content_area" ><h3 class="">';
		printf( __( 'Daily Archives: %s', 'analogous' ), '<span>' . get_the_date() . '</span>' );
		echo '</h3></div>';
	} elseif ( is_month() ) {
		echo '<div class="analogous_content_area" ><h3 class="">';
		printf( __( 'Monthly Archives: %s', 'analogous' ), '<span>' . get_the_date( 'F Y' ) . '</span>' );
		echo '</h3></div>';
	} elseif ( is_year() ) {
		echo '<div class="analogous_content_area" ><h3 class="">';
		printf( __( 'Yearly Archives: %s', 'analogous' ), '<span>' . get_the_date( 'Y' ) . '</span>' );
		echo '</h3></div>';
	} else {
		echo '<div class="analogous_content_area" ><h3 class="">';
		_e( 'Archives', 'analogous' );
		echo '</h3></div>';
	}
  while ( have_posts() ) : the_post(); 
	/* called content-___.php (where ___ is the Post Format name) and that will be used instead. */
	get_template_part( 'content', get_post_format() );
	 endwhile; 
	 else : 
	 get_template_part( 'no-results', 'archive' );
	 endif; 
	 ?>
  <div class="analogous_content_area">
    <?php numeric_posts_pagination(); ?>
  </div>
  <!-- #content --> 
</div>
<!-- #primary .site-content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>