<?php
/**
 * The Template for displaying all single posts.
*/
get_header(); 
?>
<div class="analogous_body_container ">
<div class="analogous_wrapper">
<div class="analogous_body_content analogous-detail-post">
  <?php if ( have_posts() ) :  while ( have_posts() ) : the_post(); ?>
  <div class="analogous_content_area" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <h3 class="content_heading"><a href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>">
      <?php the_title(); ?>
      </a></h3>
    <p class="analogous_content_pub"> <span class="analogous_time_pub">
      <?php the_time( 'F j, Y' ); ?>
      </span> by <span class="author-pub"><?php printf('<span class="vcard"><a class="url fn n" href="' . get_author_posts_url( get_the_author_meta( "ID" ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' );  if( comments_open() ) { echo ',';} else{ echo'<span class="analogous-comments-pub"> ( Comments Closed )';}?></span>
      <?php if ( ! post_password_required() && ( comments_open() || '0' != get_comments_number() ) ) : ?>
      <span class="analogous-comments-pub">
      <?php comments_popup_link( __( 'Leave a comment', 'analogous' ), __( '1 Comment', 'analogous' ), __( '% Comments', 'analogous' ) ); ?>
      </span>
      <?php endif; ?>
    </p>
    <div class="analogous_content_container">
      <?php if ( function_exists( 'add_theme_support' ) ) the_post_thumbnail(); ?>
      <?php the_content(); ?>
    </div>
    <?php
		$tags_list = get_the_tag_list( '', __( ', ', 'analogous' ) );
		if (has_category('',$post->ID) || $tags_list ) { ?>
            <div class="analogous_content_container_footer">
              <p class="analogous_content_pub">
                <?php if (has_category('',$post->ID)) { ?>
                <span class="time_pub">Find Under:</span> <span class="author-pub">
                <?php the_category(', ') ?>
                </span> <br/>
        <?php }  if ( $tags_list ) : ?>
        <span class="comments-pub"> <?php printf( __( '<span class="time_pub">Tagged with:</span> %1$s', 'analogous' ), $tags_list ); ?> </span>
        <?php endif; // End if $tags_list ?>
      </p>
    </div>
    <?php } ?>
    <?php endwhile; /* rewind or continue if all posts have been fetched */ ?>
  </div>
  <?php else : ?>
  <?php endif; ?>
  <div class="analogous_content_area auth_about">
    <div class="analogous_content_container">
      <div id="" class=" authorarea">
        <div class="author_img"> <?php echo get_avatar( get_the_author_meta( 'user_email' ), 70 ); ?> </div>
        <div class="author_info">
          <h4> <?php printf( __( ' %s', 'analogous' ), '<span class="vcard"><a class="url fn n" href="' . get_author_posts_url( get_the_author_meta( "ID" ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' ); ?></h4>
          <div class="authordescription">
            <?php the_author_meta( 'description' ); ?>
          </div>
        </div>
      </div>
    </div>
  </div>
  <?php comments_template(); ?>
  <!--Main Body  End--> 
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>